/*
Theme Name: Kortez Medical Child
Theme URI: https://kortezthemes.com/kortez-medical/
Template: kortez-medical
Author: Kortez Themes
Author URI: https://kortezthemes.com/
Description: Kortez Medical is the the ultimate health and medical WordPress theme meticulously crafted for seamless functionality and stunning aesthetics. Designed with the powerful Elementor Page Builder, it empowers medical professionals, clinics, hospitals, and health-related businesses and professionals to establish a captivating online presence effortlessly.
Tags: custom-background,custom-logo,custom-menu,featured-images,threaded-comments,translation-ready,one-column,two-columns,custom-header,blog,entertainment,portfolio
Version: 1.0.3.1767856871
Updated: 2026-01-08 07:21:11

*/
.home .page-title-banner {
    display: none !important;
}




.elementor-15 .elementor-element.elementor-element-1949895 .elementskit-navbar-nav .elementskit-submenu-panel {
    background-color: #000000 !important;
    border-radius: 5px 5px 5px 5px;
    min-width: 180px;
}
.elementor-element.elementor-element-31e4eb87.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded {
    display: none;
}

.elementor-1331 .elementor-element.elementor-element-cc15648 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --padding-top: 180px !important;
    --padding-bottom: 180px !important;
    --padding-left: 20px !important;
    --padding-right: 20px !important;
}

@media (max-width: 1024px) {
	.elementor-15 .elementor-element.elementor-element-1949895 .elementskit-navbar-nav .elementskit-submenu-panel > li > a:hover, .elementor-15 .elementor-element.elementor-element-1949895 .elementskit-navbar-nav .elementskit-submenu-panel > li > a:focus, .elementor-15 .elementor-element.elementor-element-1949895 .elementskit-navbar-nav .elementskit-submenu-panel > li > a:active, .elementor-15 .elementor-element.elementor-element-1949895 .elementskit-navbar-nav .elementskit-submenu-panel > li:hover > a {
    background-color: #FFFFFF;
    color: #000 !important;
}
.elementor-15 .elementor-element.elementor-element-1949895 .elementskit-navbar-nav > li > a:hover .elementskit-submenu-indicator {
    color: #FFFFFF !important;
}

	.elementor-15 .elementor-element.elementor-element-1949895 .elementskit-navbar-nav > li > a .elementskit-submenu-indicator {
    color: #04685A !important;
    fill: #04685A !important;
}

.elementor-15 .elementor-element.elementor-element-1949895 .elementskit-navbar-nav .elementskit-submenu-panel > li > a {
    padding: 15px 15px 15px 15px;
    color: fff !important;
}
	/* Submenu hover state */
  .elementor-15 
  .elementor-element.elementor-element-1949895 
  .elementskit-navbar-nav li:hover 
  > .elementskit-submenu-panel {
      opacity: 1;
      transform: translateY(0);
      visibility: visible;
  }

 

  /* Float hover effect */
  .based-sections {
      transition: transform 0.4s ease, box-shadow 0.4s ease;
      position: relative;
  }

  .based-sections:hover {
      transform: translateY(-8px);
      box-shadow: 0 15px 30px rgba(0,0,0,0.15);
  }
}




@media (min-width: 1025px) {

  /* Submenu initial state */
  .elementor-15 
  .elementor-element.elementor-element-1949895 
  .elementskit-navbar-nav 
  .elementskit-submenu-panel {
      opacity: 0;
      transform: translateY(40px);
      transition: all 0.35s ease;
      display: block !important;
      visibility: hidden;
  }

  /* Hover state */
  .elementor-15 
  .elementor-element.elementor-element-1949895 
  .elementskit-navbar-nav li:hover 
  > .elementskit-submenu-panel {
      opacity: 1;
      transform: translateY(0);
      visibility: visible;
  }

}


html, body {
  max-width: 100%;
  overflow-x: hidden;
}

/* Float hover effect using only custom class */
.based-sections {
    transition: transform 0.4s ease, box-shadow 0.4s ease;
    position: relative;
}

/* Hover state */
.based-sections:hover {
    transform: translateY(-12px);
   
    z-index: 5;
}






.elementor-image-gallery .gallery-columns-3 .gallery-item {
    max-width: -webkit-fill-available !important;
}


/* Admissions Image Zoom Animation */
.zoom-section img {
    animation: zoomInOut 4s ease-in-out infinite alternate;
    transform-origin: center center;
}

@keyframes zoomInOut {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.08);
    }
}



.elementor-flip-box__layer__description {
    white-space: normal !important;
    text-align: left !important;
    line-height: 1.6;
}

/* number ke baad spacing ko break jaisa dikhana */
.elementor-flip-box__layer__description {
    word-break: break-word;
}



.elementor-element.elementor-element-97616be.e-transform.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded {
    display: none;
}
.elementor-flip-box--effect-push.elementor-flip-box--direction-up .elementor-flip-box__back,
.elementor-flip-box--effect-slide.elementor-flip-box--direction-up .elementor-flip-box__back {
    transform: translateX(0) translateY(100%);
    transition: transform 0.3s ease-in-out; /* fast */
}


@media (max-width: 767px) {
  #motto-wrap {
    white-space: normal;   
  }
	.gallery-columns-3 {
    grid-template-columns: repeat(1, 1fr);
}
	.gallery {
    margin-bottom: 1.5em;
    display: grid;
    grid-gap: 10px;
}

  #motto-dynamic {
    display: block;        
    margin-top: 6px;
  }
	#motto-dynamic {
    color: #04685A;
    background: #9C9C9C00;
    font-weight: 600;
    font-size: 14px !important;
    font-family: "Belgrano", sans-serif;
    /* border-right: 2px  solid #E64545; */
}
	.elementor-15 .elementor-element.elementor-element-1949895 .elementskit-menu-hamburger {
    padding: 12px 10px 12px 10px !important;
    width: 50px;
    border-radius: 5px;
}
}
#motto-wrap {
    font-size: 25px;
    font-weight: bold;
    font-family: "Belgrano", sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.7px;
    white-space: nowrap;
    text-align: center;
    color: #000;
    margin: 0;
    padding: 10px;
}
#motto-dynamic {
    color: #04685A;
    background: #9C9C9C00;
    font-weight: 600;
    font-size: 25px;
    font-family: "Belgrano", sans-serif;
    /* border-right: 2px  solid #E64545; */
}
.elementor-element.elementor-element-e2d1a67.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded {
    width: 100% !important;
    position: relative !important;
    background-image: url("http://localhost/Homeopathy/wp-content/uploads/2026/01/00f4ebc2fd8616cfa79decbab1ceb811.jpg") !important;
    background-repeat: repeat !important;
    background-size: 5% auto !important;
    background-position: center center !important;
    overflow: hidden;
}


.elementor-element.elementor-element-e2d1a67.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #ff9871; 
    z-index: 1;
}


.elementor-element.elementor-element-e2d1a67.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded > * {
    position: relative;
    z-index: 2;
}


.elementor-element.elementor-element-b89040a.e-con-full.bg-pram-sectiomn.e-flex.e-con.e-child {
    position: relative;
    background-image: url("http://localhost/Homeopathy/wp-content/uploads/2026/01/biyani-bg.jpg");
    background-size: 27% auto;
    background-repeat: repeat;
    background-position: center center;
    overflow: hidden;
}


.elementor-element.elementor-element-b89040a.e-con-full.bg-pram-sectiomn.e-flex.e-con.e-child::before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: #fffdda9e;
    z-index: 1;
}


.elementor-element.elementor-element-b89040a.e-con-full.bg-pram-sectiomn.e-flex.e-con.e-child > * {
    position: relative;
    z-index: 2;
}


.elementor-element.elementor-element-56f7da2.e-con-full.bg-pram-sectiomn1.e-flex.e-con.e-child {
    position: relative;
    background-image: url("http://localhost/Homeopathy/wp-content/uploads/2026/01/biyani-bg.jpg");
    background-size: 27% auto;
    background-repeat: repeat;
    background-position: center center;
    overflow: hidden;
}


.elementor-element.elementor-element-56f7da2.e-con-full.bg-pram-sectiomn1.e-flex.e-con.e-child::before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: #fffdda9e; 
    z-index: 1;
}


.elementor-element.elementor-element-56f7da2.e-con-full.bg-pram-sectiomn1.e-flex.e-con.e-child > * {
    position: relative;
    z-index: 2;
}



.elementor-element.elementor-element-2a9ffbc.elementor-align-center.viw-more-button-section.elementor-widget.elementor-widget-button
.elementor-button {
    transition: transform 0.4s ease, box-shadow 0.4s ease;
}


.elementor-element.elementor-element-2a9ffbc.elementor-align-center.viw-more-button-section.elementor-widget.elementor-widget-button
.elementor-button:hover {
    transform: translateY(-4px);
    box-shadow: 0 12px 28px rgba(0, 0, 0, 0.18);
}


.elementor-element.elementor-element-2a9ffbc.elementor-align-center.viw-more-button-section.elementor-widget.elementor-widget-button
.elementor-button-icon {
    transition: transform 0.3s ease;
}


.elementor-element.elementor-element-2a9ffbc.elementor-align-center.viw-more-button-section.elementor-widget.elementor-widget-button
.elementor-button:hover .elementor-button-icon {
    transform: translateX(6px);
}

p.elementor-icon-box-description {
    background: #fff;
    border: double 6px  #FF9871;
    padding: 10px;
    border-radius: 5px;
}

.elementor-22 .elementor-element.elementor-element-78ae918.elementor-view-framed .elementor-icon, .elementor-22 .elementor-element.elementor-element-78ae918.elementor-view-default .elementor-icon {
    fill: #FFFFFF;
    color: #FFFFFF;
    border-color: #FFFFFF;
    background-color: #C23402;
    padding: 10px;
    border-radius: 50%;
    
}
.elementor-22 .elementor-element.elementor-element-78ae918 .elementor-icon-box-title, .elementor-22 .elementor-element.elementor-element-78ae918 .elementor-icon-box-title a {
    font-family: "Bellota Text", Sans-serif;
    font-size: 30px;
    font-weight: bold;
    margin: 0;
}

.elementor-element.elementor-element-5bc945d.biyani-section-institutes.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded {
    position: relative;
    background-image: url("http://localhost/Homeopathy/wp-content/uploads/2026/01/biyani.jpg");
    background-position: center center;
    background-repeat: repeat;
    background-size: 17% auto;
    overflow: hidden;
}


.elementor-element.elementor-element-5bc945d.biyani-section-institutes.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded::before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: #ff987196; 
    z-index: 1;
}


.elementor-element.elementor-element-5bc945d.biyani-section-institutes.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded > * {
    position: relative;
    z-index: 2;
}

.elementor-element.elementor-element-764638c.elementor-align-center.viw-more-button-section1.animated-slow.elementor-widget.elementor-widget-button 
{
    transition: transform 0.4s ease, box-shadow 0.4s ease;
}
.elementor-element.elementor-element-764638c.elementor-align-center.viw-more-button-section1.animated-slow.elementor-widget.elementor-widget-button:hover
{
    transform: translateY(-4px);
  
}

.elementor-element.elementor-element-a88f9bb.biyani-colleges-template.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded
 { 
    background-color: #FFFFFF;
   /* background-image: url("http://localhost/Homeopathy/wp-content/uploads/2026/01/ethnic-floral.jpg");
    background-position: center center;
    background-repeat: repeat;
    background-size: 7% auto;*/
}
.elementor-element.elementor-element-a88f9bb.biyani-colleges-template.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded
 {
    border-style: groove;
    border-width: 10px 0px 12px 0px;
    border-color: #f26247;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	 padding:50px 30px 50px 30px;
}

.elementor-element.elementor-element-cb95615.footer-biyani-colleges.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded
{
    background-color: #ff9871;
    background-image: url("http://localhost/Homeopathy/wp-content/uploads/2026/01/vintage-biyanicollege.png");
    background-position: center center;
    background-repeat: repeat;
    background-size: 20% auto;
}

.subscribe-wrapper {
    width: 320px;
    padding: 20px;
}


.field-group {
    margin-bottom: 18px;
}

.field-group label {
    display: block;
    font-size: 14px;
    color: #ffffff;
    margin-bottom: 6px;
}

.field-group input {
    width: 100%;
    height: 40px;
    background: #fff;
    border: none;
    outline: none;
    padding: 0 10px;
}


.checkbox-group {
    font-size: 13px;
    color: #ffffff;
    margin-bottom: 18px;
}
.checkbox-group input {
    margin-right: 6px;
    vertical-align: middle;
    background-color: #ff9871;
    color: #ff9871;
}


.button-group button {
    background: #ff9871;
    color: #fff;
    border: none;
    padding: 10px 16px;
    font-size: 14px;
    cursor: pointer;
    border-radius: 10px;
    corner-shape: scoop;
}


.elementor-22 .elementor-element.elementor-element-356245a > .elementor-shape-bottom .elementor-shape-fill, .elementor-22 .elementor-element.elementor-element-356245a > .e-con-inner > .elementor-shape-bottom .elementor-shape-fill {
    fill: #FF9871 !important;
}
.button-group button:hover {
    color: #04685A;
    
}
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="number"]:focus, input[type="tel"]:focus, input[type="range"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="color"]:focus, textarea:focus {
    color: #ff9871;
    border: dotted;
    border-radius: 5px;
}

.elementor-element.elementor-element-3a63757.elementor-widget__width-inherit.elementor-widget.elementor-widget-text-editor p {
    margin: 0;
}

@media (max-width: 1024px) {
	#motto-wrap {
    font-size: 20px;
    font-weight: bold;
    font-family: "Belgrano", sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.7px;
    white-space: nowrap;
    text-align: center;
    color: #000;
    margin: 0;
    padding: 5px;
}
	#motto-dynamic {
    color: #04685A;
    background: #9C9C9C00;
    font-weight: 600;
    font-size: 20px;
    font-family: "Belgrano", sans-serif;
  /* border-right: 2px  solid #E64545;*/
}
	.ekit-wid-con:not(.ekit_menu_responsive_mobile) .elementskit-navbar-nav {
    display: block !important;
}
}

@media (max-width: 767px) {
	.elementor-element.elementor-element-a88f9bb.biyani-colleges-template.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded {
    border-style: groove;
    border-width: 10px 0px 12px 0px;
    border-color: #FF6E64;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 30px 20px 30px 20px;
}
	.subscribe-wrapper {
    width: 292px;
    padding: 0px;
}
	#motto-wrap {
    font-size: 14px;
    font-weight: bold;
    font-family: "Belgrano", sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.7px;
    white-space: nowrap;
    text-align: center;
    color: #000;
    margin: 0;
    padding: 5px;
}
}




.elementor-element.elementor-element-cb95615.footer-biyani-colleges.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded {
    background: #04685A;
}

.elementor-676 .elementor-element.elementor-element-08cfeeb {
    --display: flex;
    --border-radius: 25px !important;
    corner-shape: notch;
}

.elementor-676 .elementor-element.elementor-element-593f6f8 {
    --display: flex;
    --min-height: 365px;
    --border-radius: 25px !important;
    corner-shape: notch;
}
.elementor-676 .elementor-element.elementor-element-b171b4e {
    --display: flex;
    --min-height: 299px;
    --border-radius: 25px !important;
    corner-shape: notch;
}
.elementor-676 .elementor-element.elementor-element-8307a44 {
    --display: flex;
    --border-radius: 25px !important;
    corner-shape: notch;
}
.course-duration-box {
    max-width: 100%;
    padding: 28px 25px;
    border-left: 5px solid #04685A;
    background: #a1a0a01a;
    border-radius: 8px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.08);
}
.course-title {
    margin: 0 0 10px;
    font-size: 20px;
    font-weight: 600;
    color: #1f2d3d;
    text-transform: uppercase;
}

.course-text {
    margin: 0;
    font-size: 19px;
    line-height: 1.6;
    color: #333;
}
.course-text span {
    font-weight: 600;
    color: #04685A;
}
@media (max-width: 1024px) {
	.course-title {
    margin: 0 0 10px;
    font-size: 18px;
    font-weight: 600;
    color: #1f2d3d;
    text-transform: uppercase;
}
	.course-text {
    margin: 0;
    font-size: 16px;
    line-height: 1.6;
    color: #333;
}
	.course-duration-box {
    max-width: 100%;
    padding: 18px 22px;
    border-left: 5px solid #04685A;
    background: #a1a0a01a;
    border-radius: 8px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.08);
}
}
@media (max-width: 767px) {
	.course-title {
    margin: 0 0 10px;
    font-size: 15px;
    font-weight: 600;
    color: #1f2d3d;
    text-transform: uppercase;
}
	.course-text {
    margin: 0;
    font-size: 14px;
    line-height: 1.6;
    color: #333;
}
}

.only-pdf {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
}

.pdf-only-viewer {
    width: 100%;
    height: 650px;
    border: none;
}


.rules-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 25px;
    margin: 40px 0;
}

.rule-card {
    background: #ffffff;
    padding: 22px;
    border-radius: 14px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.08);
    position: relative;
    transition: all 0.4s ease;
    overflow: hidden;
    border-left: 5px solid #0b6b5f;
}

.rule-card span {
    font-size: 32px;
    font-weight: 700;
    color: #0b6b5f;
    opacity: 0.15;
    position: absolute;
    top: 10px;
    right: 15px;
}

.rule-card p {
    font-size: 14px;
    line-height: 1.6;
    color: #333;
    margin: 0;
}

/* Hover Effect */
.rule-card:hover {
    transform: translateY(-10px);
    background: linear-gradient(135deg, #0b6b5f, #0e8a7c);
    box-shadow: 0 25px 45px rgba(0,0,0,0.18);
}

.rule-card:hover p,
.rule-card:hover span {
    color: #ffffff;
    opacity: 1;
}





.hospital-info-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 25px;
    margin: 40px 0;
}

.hospital-card {
    background: #ffffff;
    padding: 25px;
    border-radius: 14px;
    position: relative;
    overflow: hidden;
    box-shadow: 0 10px 25px rgba(0,0,0,0.08);
    transition: transform 0.4s ease, box-shadow 0.4s ease;
    opacity: 0;
    transform: translateY(-40px);
    animation: slideFromTop 0.9s ease forwards;
    border-top: 5px solid #0b6b5f;
}


.hospital-card:nth-child(1) { animation-delay: 0.1s; }
.hospital-card:nth-child(2) { animation-delay: 0.2s; }
.hospital-card:nth-child(3) { animation-delay: 0.3s; }
.hospital-card:nth-child(4) { animation-delay: 0.4s; }
.hospital-card:nth-child(5) { animation-delay: 0.5s; }


@keyframes slideFromTop {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}


.hospital-card h3 {
    color: #0b6b5f;
    margin-bottom: 12px;
}

.hospital-card p,
.hospital-card li,
.hospital-card a {
    font-size: 14px;
    color: #333;
    line-height: 1.6;
}

.hospital-card ul {
    padding-left: 18px;
}

.hospital-card a {
    display: block;
    margin-top: 10px;
    font-weight: 600;
    text-decoration: none;
}


.hospital-card::before {
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background: linear-gradient(135deg, #0b6b5f, #0e8a7c);
    transition: all 0.5s ease;
    z-index: 0;
}

.hospital-card:hover::before {
    left: 0;
}

.hospital-card * {
    position: relative;
    z-index: 2;
}


.hospital-card:hover {
    transform: translateY(-10px);
    box-shadow: 0 25px 45px rgba(0,0,0,0.18);
}

.hospital-card:hover h3,
.hospital-card:hover p,
.hospital-card:hover li,
.hospital-card:hover a {
    color: #ffffff;
}


@media (max-width: 1024px) {
    .hospital-info-grid {
        grid-template-columns: repeat(2, 1fr);
    }
	.rules-grid {
        grid-template-columns: repeat(3, 1fr);
    }
}


@media (max-width: 600px) {
    .hospital-info-grid {
        grid-template-columns: repeat(1, 1fr);
    }
	 .rules-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

/* SECTION */
.opd-ipd-section {
    max-width: 900px;
    margin: 20px auto;
}

/* TITLE */
.opd-ipd-title {
    text-align: center;
    font-size: 32px;
    color: #c1440e;
    margin-bottom: 30px;
}

/* TABLE */
.opd-ipd-table {
    width: 100%;
    border-collapse: collapse;
    font-size: 16px;
}

/* BORDERS */
.opd-ipd-table,
.opd-ipd-table th,
.opd-ipd-table td {
    border: 1px solid #2c3e50;
}

/* HEADER */
.opd-ipd-table thead th {
    padding: 14px;
    text-align: left;
    font-weight: 600;
}

/* CENTER OPD IPD */
.opd-ipd-table thead th:nth-child(2),
.opd-ipd-table thead th:nth-child(3),
.opd-ipd-table tbody td:nth-child(2),
.opd-ipd-table tbody td:nth-child(3) {
    text-align: center;
}

/* BODY */
.opd-ipd-table tbody td {
    padding: 14px;
}

/* ROW HOVER (very light like screenshot) */
.opd-ipd-table tbody tr:hover {
	background-color: #f7f7f7;}


/* WRAPPER */
.opd-summary-wrapper {
    max-width: 1100px;
    margin: 20px auto;
}

/* TITLES */
.opd-main-title {
    color: #c13a00;
    font-size: 26px;
    margin-bottom: 10px;
}

.opd-sub-title {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 20px;
}

/* TABLE */
.opd-summary-table {
    width: 100%;
    border-collapse: collapse;
    font-size: 15px;
}

/* HEADER */
.opd-summary-table thead th {
    background-color: #04685A;
    color: #ffffff;
    padding: 14px;
    text-align: left;
    border-right: 2px solid #ffffff;
}

.opd-summary-table thead th:last-child {
    border-right: none;
}

/* BODY CELLS */
.opd-summary-table tbody td {
    padding: 14px;
    border-bottom: 1px solid #e0e0e0;
}

/* ZEBRA STRIPES */
.opd-summary-table tbody tr:nth-child(even) {
    background-color: #f2f2f2;
}

/* HOVER (very light – screenshot jaisa) */
.opd-summary-table tbody tr:hover {
    background-color: #eaeaea;
}

/* RESPONSIVE */
@media (max-width: 768px) {
    .opd-summary-table {
        font-size: 13px;
    }

    .opd-main-title {
        font-size: 22px;
    }
}

.elementor-element.elementor-element-071884c.e-con-full.admissions-biyani-sections-new-alowed.e-flex.e-con.e-child {
    position: absolute;
    top: -256px;
    left: -196px;
    z-index: 1;
    transform: rotate(
-32deg);
    transition: all 0.4s ease;
}

/* ================================
   TABLET VIEW
================================ */
@media (max-width: 1024px) {
    .admissions-biyani-sections-new-alowed {
        right: 20px;
        bottom: 30px;
        transform: rotate(-4deg);
        max-width: 280px;
    }
}

/* ================================
   MOBILE VIEW
================================ */
@media (max-width: 767px) {
    .admissions-biyani-sections-new-alowed {
        position: relative;     /* mobile me absolute hata diya */
        right: auto;
        bottom: auto;

        margin: 30px auto 0;
        transform: rotate(0deg);
        max-width: 220px;
        text-align: center;
    }
}
.elementor-element.elementor-element-6f07247.e-con-full.admissions-biyani-sections-new-alowed1.e-flex.e-con.e-child {
    position: absolute;
    top: -461px;
    right: -259px;
    z-index: 1;
    transform: rotate(
326deg);
}

.elementor-element.elementor-element-6f07247.e-con-full.admissions-biyani-sections-new-alowed1.e-flex.e-con.e-child img {
    width: 274px;
    height: auto;
}
.elementor-element.elementor-element-071884c.e-con-full.admissions-biyani-sections-new-alowed.e-flex.e-con.e-child img {
    width: 300px;
    height: auto;
}


.elementor-676 .elementor-element.elementor-element-dbc64b0:not(.elementor-motion-effects-element-type-background), .elementor-676 .elementor-element.elementor-element-dbc64b0 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #FF98719E;
    border-radius: 20px;
    corner-shape: notch;
}
.elementor-676 .elementor-element.elementor-element-c334fae:not(.elementor-motion-effects-element-type-background), .elementor-676 .elementor-element.elementor-element-c334fae > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #FF98719E;
    border-radius: 20px;
    corner-shape: notch;
}
.elementor-676 .elementor-element.elementor-element-a04535b:not(.elementor-motion-effects-element-type-background), .elementor-676 .elementor-element.elementor-element-a04535b > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #12B7B473;
    border-radius: 20px;
    corner-shape: notch;
}
.elementor-676 .elementor-element.elementor-element-22b0bad:not(.elementor-motion-effects-element-type-background), .elementor-676 .elementor-element.elementor-element-22b0bad > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #12B7B48C;
    border-radius: 20px;
    corner-shape: notch;
}